| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Classes | Namespaces
memory_file.hpp File Reference
Private

Memory_file is a generic_file class that only uses virtual memory. More...

`#include "generic_file.hpp"`
`#include "storage.hpp"`

Go to the source code of this file.

## Classes
class | libdar::memory_file
| generic_file stored in memory More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

Memory_file is a generic_file class that only uses virtual memory.

Definition in file memory_file.hpp.